#decodingPage .container .bannerTextSection .bannerTextComponent .container .topbanner .text {
  display:block;
  left:50%;
  transform:translate(-50%,0);
}
#decodingPage .container .bannerTextSection .bannerTextComponent .container .topbanner .text .title, #decodingPage .container .bannerTextSection .bannerTextComponent .container .topbanner .text .discription, #decodingPage .container .bannerTextSection .bannerTextComponent .container .topbanner .text .subtitle { display:none; }
#decodingPage .container .bannerTextSection .bannerTextComponent .container .topbanner .text .centertitle {
  text-align:center;
  white-space:pre-line;
  line-height:normal;
}
#decodingPage .container .imgbgSection .content {
  background-repeat:no-repeat;
  background-size:cover;
}
#decodingPage .container .imgbgSection .content .text {
  width:70%;
  max-width:800px;
  margin:0 auto;
  padding:100px 0;
  white-space:pre-line;
}
#decodingPage .container .imgbgSection .content .text .description {
  font-size:20px;
  line-height:1.7;
  font-weight:300;
  letter-spacing:normal;
}
#decodingPage .container .authorsSection .content { width:80%; }
#decodingPage .container .authorsSection .content .authors { display:flex; }
#decodingPage .container .authorsSection .content .authors .author {
  display:flex;
  line-height:84px;
  margin-top:30px;
  margin-bottom:30px;
  margin-right:20px;
}
#decodingPage .container .authorsSection .content .authors .author .avatar {
  width:84px;
  height:84px;
  border-radius:50%;
  overflow:hidden;
  margin-right:20px;
}
#decodingPage .container .authorsSection .content .authors .author .avatar img {
  width:100%;
  height:100%;
  object-fit:cover;
  vertical-align:baseline;
}
#decodingPage .container .authorsSection .content .contcatUs a { display:inline-flex; }
#decodingPage .container .authorsSection .content .contcatUs .text {
  font-weight:600;
  margin-right:5px;
}
#decodingPage .container .authorsSection .content .contcatUs .arrow {
  margin-top:-3px;
  height:18px;
}
#decodingPage .container .authorsSection .content .contcatUs .arrow img {
  height:100%;
  width:auto;
  margin-top:3px;
}
@media (max-width:767px) {
  #decodingPage .container .authorsSection .content .contcatUs .arrow svg { height:25px; }
  #decodingPage .bannerTextComponent .container .textContent .content .textonimgpart img {
    height:45vh;
    object-fit:cover;
  }
}
